<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
?>

<script type="text/javascript">
    //<![CDATA[
        new Jsw.Hint({
            renderTo: 'main',
            renderMode: 'top',
            hint: <?php echo $this->jsLmsg('hint'); ?>
        });
    //]]>
</script>
<?php echo $this->form; ?>
